{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-action-type-update', { 'id' : TT.sysma_action_type_id, 'ido' : TT.sysma_object_type_id }) }}"
    ><span class="glyphicon glyphicon-pencil"></span> Modifier</a>
{% endif %}